﻿.about-one-heading-subheading .pbmit-title {
    font-size: 32px;
}

.pbmit-heading-subheading .pbmit-title {
    line-height: 48px;
}


.site-footer .widget {
    padding-top: 0;
}
.site-footer {
    padding-top: 60px;
}

.widget .pbmit-service-ad-wrapper {
    position: relative;
    padding:unset;
}
.widget .pbmit-widget-ads{
    min-height:320px;
}

    .widget .pbmit-widget-ads:after {
        background: #00000075;
        height:100%;
    }

/* nav to top */
@media (min-width: 1200px) {
    .header-style-1 .site-navigation {
        background-color: #0b2f5a;
    }

    .hero-slider {
        margin-top: 128px;
    }
}

.header-style-1:after{
    background:unset;
}
/* nav to top */

.pbmit-slider-one .swiper-horizontal > .swiper-pagination-bullets {
    height: 160px;
}

.pbmit-slider-one .pbmit-slider-content .pbmit-desc {
    text-shadow: 0 0 16px #000000 !important;
    font-size: 24px;
    color: white;
}

.form-control:focus{
    color:black;
}